GET api/Rangliste/{mandantId}/{tournamentId}/{periodStart}/{periodEnd}/{topClause}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| mandantId | globally unique identifier |
Required |
|
| tournamentId | globally unique identifier |
Required |
|
| periodStart | integer |
Required |
|
| periodEnd | integer |
Required |
|
| topClause | integer |
Required |
Body Parameters
None.
Response Information
Resource Description
Collection of RanglisteItem| Name | Description | Type | Additional information |
|---|---|---|---|
| UserId | globally unique identifier |
None. |
|
| string |
None. |
||
| DisplayName | string |
None. |
|
| UserName | string |
None. |
|
| MandantId | globally unique identifier |
None. |
|
| Points | decimal number |
None. |
Response Formats
application/json, text/json
Sample:
[
{
"$id": "1",
"UserId": "402a118e-916d-45a9-a0eb-be1b7b9416aa",
"Email": "sample string 2",
"DisplayName": "sample string 3",
"UserName": "sample string 4",
"MandantId": "ec3c4f49-fb55-4511-99e4-48edc61f9602",
"Points": 6.1
},
{
"$ref": "1"
}
]